@charset "utf-8";
/* ------------------------------------ */
/* 
/*		枚方市薬剤師会
/*		update:2015.11
/*
/* ------------------------------------ */
/* --------------------------------------------------------------------------*/
/* default ------------------------------------------------------------------*/
/* --------------------------------------------------------------------------*/
h2 {
  background: url(../img/bg_green.gif) left top;
  text-indent: 0.8em;
  padding: 10px 0 3px 0;
  margin: 0 auto 1em auto;
  color: #fff;
  font-size: 180%;
  font-weight: normal;
  text-align: center;
  border-radius: 7px 7px 0 0;
}
h3 {
  padding: 0.3em 0.5em 0.2em;
  text-indent: .5em;
  margin-bottom: 1em;
  border-radius: 7px 7px 7px 7px;
  border: 2px solid #769B14;
  border-left: 20px solid #769B14;
  background: url(../img/bg_dotted.gif) repeat;
  font-weight: 100;
  font-size: 24px;
}
h4 {
  border-bottom: 2px dotted #769B14;
  padding: 5px;
  margin-bottom: 1em;
  color: #769B14;
  font-size: 18px;
  font-weight: normal;
}
hr {
  border: 0;
  border-top: 0px solid #eeeeee;
  clear: both;
}
section {
  margin: 0 1.5em 1.5em 1.5em;
  overflow: hidden;
}
section.gallery {
  margin: 0 0 1.5em 0;
  overflow: hidden;
}
p {
  margin-bottom: 1.5em;
  line-height: 1.6em;
}
.clear {
  clear: both;
}
.fl-l {
  float: left;
  margin-right: 1em;
  margin-bottom: 1em;
}
.fl-r {
  float: right;
  margin-bottom: 1em;
  margin-left: 1em;
}
.caution {
  color: #ff6633;
  font-weight: bold;
}
.anafira {
  margin: 1em 1em 3em 1em;
  font-size: 92%;
  width: 96%;
}
.notes {
  font-size: 80%;
}
.txt-right {
  margin-bottom: 0.5em;
  text-align: right;
}
.inline{
  display: inline-block;
}
/* global navi-------------------------------------------------------*/
/* footer -----------------------------------------------------------------------*/
footer {
  background: #99cc33; /* Old browsers */
  background: -moz-radial-gradient(center, ellipse cover, #99cc33 0%, #aace1a 47%, #83ac16 100%);
  background: -webkit-radial-gradient(center, ellipse cover, #99cc33 0%, #aace1a 47%, #83ac16 100%);
  background: radial-gradient(ellipse at center, #99cc33 0%, #aace1a 47%, #83ac16 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#99cc33', endColorstr='#83ac16', GradientType=1);
  padding-top: 20px;
  margin: 0 0 0 0;
  width: 100%;
}
.well {
  background-color: #f5f5f5;
  border: 1px solid #e3e3e3;
  border-radius: 4px;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
  margin-bottom: 20px;
  min-height: 20px;
  padding: 10px;
}
#copyright {
  border-top: 1px solid #A1C326;
  padding: 10px 0 0 0;
  margin-bottom: 0;
  color: #fff;
  text-align: center;
}
#copyright p {
  margin-bottom: 0;
}
/* ---------------------------------------------------------------- */
/* HOME ONLY------------------------------------------------------- */
/* ---------------------------------------------------------------- */
#home_main {
  margin: 0 auto 20px;
}
/* メイン画像下　３連リンク */
.home-pickup, .home-pickup_2 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 1em;
  list-style: none;
}
.home-pickup li {
  width: 33%;
}
.home-pickup_2 li {
  width: 50%;
  text-align: center;
}
/* お知らせ枠 */
.infohead {
  background: url(../img/h3_bg.png) top left;
  background-size: 100%;
  min-height: 52px;
  text-align: left;
  padding: 8px 0 0 8px;
  margin: 0 auto 0 auto;
  border-bottom: 0px dotted #ccc;
  border-left: 0px solid #ccc;
  border-radius: 7px 7px 0px 0px;
  border: 0px solid #769B14;
}
#topinfo dl {
  width: 100%;
  height: 400px;
  border: 2px solid #769B14;
  border-top: 0px solid #769B14;
  text-align: left;
  padding: 1.5em;
  background: url(../img/bg_info.png) top right no-repeat #fff;
  overflow-y: scroll;
}
#topinfo dt {
  color: #ff6633;
  font-variant: bold;
  display: block;
}
#topinfo dl dd {
  padding-bottom: 0.5em;
  border-bottom: 2px dotted #C2DF78;
  margin-bottom: 0.5em;
}
/* ピックアップ枠 */
#top-forcus {
  overflow: hidden;
  margin: 1em auto;
}
#top-forcus dl.home_twn {
  width: 49%;
  margin: 1% 1% 1% 0;
  display: inline-block;
  float: left;
}
#top-forcus dl.home_twn:nth-child(2n) {
  width: 49%;
  float: right;
}
#top-forcus dl dt {
  background: url(../img/h3_bg.png) no-repeat center bottom;
  text-align: left;
  text-indent: 0.5em;
  padding: 8px;
  border-radius: 8px 8px 0 0;
  color: #fff;
  font-size: 1.4em;
}
#top-forcus dl dt:before {
  content: url(../img/ico_cupsel.png);
  padding-right: 0.5em;
}
#top-forcus dl dt a {
  color: #fff;
}
#top-forcus dl dd {
  background: #fff;
  padding: 15px 15px;
  border: 2px solid #769B14;
  border-top: 0px solid #769B14;
  text-align: left;
}
.tf-list {
  padding-left: 0;
  list-style: none;
}
.tf-list li:before {
  display: inline-block;
  font-family: FontAwesome;
  content: "\f02d";
  font-weight: normal;
  font-style: normal;
  color: #BCD164;
  margin-right: 0.3em;
}
/* 使命 */
#mission {
  border: 2px solid #769B14;
  border-top: 0px solid #769B14;
  background: #fff url(../img/home_mission-img1.jpg) no-repeat top right;
  padding: 10px 0 10px 0;
}
#mission p {
  margin: 10px 20px 10px 20px;
  text-align: left;
  line-height: 1.6em;
  font-size: 112%;
  width: 80%;
}
#mission table {
  margin: 0 auto;
}
#mission table td {
  padding-right: 1em;
}
/* ---------------------------------------------------------------- */
/* Lower Contents ------------------------------------------------- */
/* ---------------------------------------------------------------- */
/*　囲い forcusbox */
.forcusbox {
  border: 2px solid #F63;
  padding: 5px 20px 5px 20px;
  margin: 0 auto 1em auto;
  border-radius: 4px;
  width: 92%;
  text-align: center;
}
.forcusbox h4 {
  border-bottom: 3px dotted #F63;
  padding: 5px;
  margin-bottom: 1em;
  color: #F63;
}
.forcusbox p {
  text-align: left;
}
/*　囲い gray */
.gray_frame {
  border: 1px solid #ccc;
  padding: 20px 30px 0px 30px;
  margin: 1em auto 2.5em auto;
  border-radius: 4px;
  width: 90%;
  text-align: left;
}
/* 事業項目 */
.komoku {
  padding-left: 2.2em;
  margin: 10px auto;
  line-height: 1.5em;
}
.komoku li {
  margin: 0 auto 1em auto;
}
/* お薬Q&A */
.faq-index {
  margin: 0 auto 1.5em;
  padding: 0 0 0 0;
  width: 90%;
}
.faq-index .panel {
  box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.05);
}
.list-group-item {
  position: relative;
  display: block;
  padding: 0px 0px;
  margin-bottom: 0px;
  background-color: none;
  border: 0px solid #DDD;
  cursor: pointer;
  border: 2px solid #769B14;
  border-radius: 8px 8px 8px 8px;
  padding: 0.5em 1em;
  margin: 0 auto 1em;
  font-size: 1.4em;
  background: url(../img/bg_dotted.gif);
  color: #769B14;
}
h4.list-group-item:after, h4.list-group-item.active:after {
  font-size: 22px;
  margin-left: 20px;
}
h4.list-group-item::before {
  display: inline-block;
  font-family: FontAwesome;
  content: "\f0ab";
  font-weight: normal;
  font-style: normal;
  margin-right: 0.5em;
}
h4.list-group-item.active::before {
  display: inline-block;
  font-family: FontAwesome;
  content: "\f0a9";
  font-weight: normal;
  font-style: normal;
  margin-right: 0.5em;
}
.qst_s {
  list-style: none;
  margin: 0 1em 3em 1em;
  padding: 0 0 0 0;
}
.qst_s li {
  margin-bottom: 0.5em;
  padding-bottom: 0.2em;
  border-bottom: 1px dotted #769B14;
}
.qst_s a {
  display: block;
  color: #333333;
}
.qst_s a:before {
  content: url("../img/icon_q.png");
  padding-right: 0.5em;
  background-size: contain;
  vertical-align: top;
}
/* FAQ Answer PAGE */
.aswr {
  width: 96%;
  font-size: 100%;
  margin: 1.5em auto;
  padding: 10px;
  border: 1px solid #ccc;
  border-radius: 7px;
}
.aswr dt {
  border-bottom: 1px dotted #ccc;
  padding-bottom: 0.2em;
  margin-bottom: 0.5em;
  font-size: 1.2em;
  font-weight: normal;
}
.aswr dt:before {
  content: url("../img/icon_q.png");
  padding-right: 0.5em;
  background-size: contain;
  vertical-align: top;
}
.aswr dd {
  line-height: 1.4em;
  margin-left: 2em;
}
.aswr dd:before {
  content: url("../img/icon_a.png");
  padding-right: 0.5em;
  background-size: contain;
  vertical-align: top;
}
/* 在宅医療 */
.hc-item {
  width: 48%;
  margin: 0 0.2em 1em 0.2em;
  float: left;
  border: 1px solid #ccc;
  border-radius: 7px;
  text-align: center;
}
.hc-item dt {
  background: url(../img/bg_dotted.gif);
  padding: 10px;
  border-radius: 7px 7px 0 0;
  margin-bottom: 1em;
  border-bottom: 1px solid #ccc;
}
.hc-item dd {
  padding-bottom: 1em;
}
/* 薬局薬店リスト */
#areamap .txt-right {
  text-align: right;
  display: block;
  font-size: 80%;
}
#areamap .txt-right a:before {
  display: inline-block;
  font-family: FontAwesome;
  content: "\f112";
  margin-right: 0.5em;
}
.marker-info {
  list-style: none;
  margin: 0 auto;
  padding: 0 0;
  overflow: hidden;
}
.marker-info li {
  display: inline;
  float: left;
  font-size: 80%;
  margin-left: 1em;
}
.sp-areamenu {
  display: none;
}
.selectmap {}
.sp-map {
  display: none;
}
.store-list {
  width: 98%;
  margin: 0 auto 1em;
  border-top: 1px solid #ccc;
  border-left: 1px solid #ccc;
}
.store-list th {
  background: url(../img/bg_dotted.gif);
  padding: 1em 0.2em;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  text-align: center;
  color: #769B14;
  white-space: nowrap;
}
.store-list td {
  padding: 1em 0.3em;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}
.store-list td:first-child {
  width: 3em;
}
.store-list td.zip {
  white-space: nowrap;
  padding: 0 0.5em 0em;
  font-size: 86%;
}
.store-list td.tel, .store-list td.fax {
  padding: 0 0.5em 0em;
  font-size: 86%;
  white-space: nowrap;
}
/* 処方箋取扱ナシ */
.store-list td.non-recipe {
  background: url(../img/maps/markerA.png) 50% 70% no-repeat;
}
.store-list tr td:nth-child(1) {
  text-align: center;
}
.store-list td.kana-order {
  background: url(../img/bg_green.gif);
  color: #fff;
  padding: 0.5em 1em;
}
.store-list tr:nth-child(2n+1) {
  background: #FBFBFB;
}
/* 地図下 */
.store-list td.storename {
  width: auto !important;
  white-space: nowrap;
  text-align: left !important;
}
/*  薬局リスト MAP関連*/
.osk-lnk:after {
  display: inline-block;
  font-family: FontAwesome;
  content: "\f08e";
  font-weight: normal;
  font-style: normal;
  color: #337ab7;
  margin-left: 0.3em;
  font-size: 90%;
}
/* 休日診療 */
.hospital-list {
  width: 100%;
  margin: 0 auto;
  border-top: 1px solid #ccc;
  border-left: 1px solid #ccc;
}
.hospital-list th {
  background: url(../img/bg_dotted.gif);
  padding: 0.5em 1em;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  text-align: center;
  color: #769B14;
  width: 10em;
}
.hospital-list td {
  padding: 0.5em 0.5em;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}
/* 献血サポート薬局 フローチャート的UL */
.flow_li {
  list-style: none;
  text-align: center;
  margin-bottom: 1.5em;
}
.flow_li li::after {
  display: block;
  color: #ccc;
  content: "▼";
  font-size: 15px !important;
}
.flow_li li:last-child::after {
  display: none;
}
/* プライバシーポリシー */
.policy-txt {
  margin: 1.5em;
}
.policy-txt dt {
  margin-bottom: 0.5em;
}
.policy-txt dd {
  line-height: 1.4em;
  margin-bottom: 2em;
  margin-left: 1.5em;
}
/* Pager */
.pagination {
  display: inline-block;
  padding-left: 0;
  margin: 20px 0;
  border-radius: 4px;
}
.pagination > li {
  display: inline;
}
.pagination > li > a, .pagination > li > span {
  position: relative;
  float: left;
  padding: 6px 12px;
  margin-left: -1px;
  line-height: 1.42857143;
  color: #337ab7;
  text-decoration: none;
  background-color: #fff;
  border: 1px solid #ddd;
}
.pagination > li:first-child > a, .pagination > li:first-child > span {
  margin-left: 0;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}
.pagination > li:last-child > a, .pagination > li:last-child > span {
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
  z-index: 2;
  color: #23527c;
  background-color: #eee;
  border-color: #ddd;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
  z-index: 3;
  color: #fff;
  cursor: default;
  background-color: #337ab7;
  border-color: #337ab7;
}
.pagination > .disabled > span, .pagination > .disabled > span:hover, .pagination > .disabled > span:focus, .pagination > .disabled > a, .pagination > .disabled > a:hover, .pagination > .disabled > a:focus {
  color: #777;
  cursor: not-allowed;
  background-color: #fff;
  border-color: #ddd;
}
.pagination-lg > li > a, .pagination-lg > li > span {
  padding: 10px 16px;
  font-size: 18px;
  line-height: 1.3333333;
}
.pagination-lg > li:first-child > a, .pagination-lg > li:first-child > span {
  border-top-left-radius: 6px;
  border-bottom-left-radius: 6px;
}
.pagination-lg > li:last-child > a, .pagination-lg > li:last-child > span {
  border-top-right-radius: 6px;
  border-bottom-right-radius: 6px;
}
.pagination-sm > li > a, .pagination-sm > li > span {
  padding: 5px 10px;
  font-size: 12px;
  line-height: 1.5;
}
.pagination-sm > li:first-child > a, .pagination-sm > li:first-child > span {
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
}
.pagination-sm > li:last-child > a, .pagination-sm > li:last-child > span {
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
}
.pager {
  padding-left: 0;
  margin: 20px 0;
  text-align: center;
  list-style: none;
}
.pager li {
  display: inline;
}
.pager li > a, .pager li > span {
  display: inline-block;
  padding: 5px 14px;
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 15px;
}
.pager li > a:hover, .pager li > a:focus {
  text-decoration: none;
  background-color: #eee;
}
.pager .next > a, .pager .next > span {
  float: right;
}
.pager .previous > a, .pager .previous > span {
  float: left;
}
.pager .disabled > a, .pager .disabled > a:hover, .pager .disabled > a:focus, .pager .disabled > span {
  color: #777;
  cursor: not-allowed;
  background-color: #fff;
}
@media screen and (max-width: 999px) {
  h3 {
    padding: 0.2em 0.2em 0.2em 0.2em;
    text-indent: 0.5em;
    border-radius: 7px 7px 7px 7px;
    border-left: 12px solid #769B14;
    font-size: 130%;
  }
  .well u {
    display: block;
  }
  .well span {
    display: block;
  }
}
/* --------------------------------------------------------------------------*/
/* ■■■Tablet■■■ -------------------------------------------------------*/
/* --------------------------------------------------------------------------*/
@media screen and (max-width: 1069px) {
  /* header --------------------------------------------------------------------------*/
  .navbar-header {
    width: 30%;
  }
  .navbar-brand {
    width: 100%;
  }
  #defaultNavbar1 {
    position: absolute;
    width: 70%;
    right: 0;
  }
  .navbar-nav li {
    width: 20%;
  }
  .navbar-nav li img {
    width: 100%;
  }
  section {
    margin: 0 0.8em 1em 0.8em;
  }
  .main-cont-wrapper {
    border-radius: 3px;
    margin: 0 0 1em 0.5em;
    text-align: left;
    padding: 5px 5px;
  }
  .store-list {
    margin: 0 auto;
    font-size: 80%;
  }
  .pagination {
    display: inline-block;
    padding-left: 0;
    margin: 5px auto;
    border-radius: 4px;
    font-size: 80%;
  }
}
@media screen and (max-width: 992px) {
  /* header --------------------------------------------------------------------------*/
  .container > .navbar-header {
    width: 30%;
  }
  .navbar-brand {
    width: 100%;
  }
  #defaultNavbar1 {
    position: absolute;
    width: 70%;
    right: 0;
  }
  .navbar-nav li {
    width: 20%;
  }
  .navbar-nav li img {
    width: 100%;
  }
  /* 薬局薬店リスト */
  .sp-areamenu {
    display: none;
  }
}
/* --------------------------------------------------------------------------*/
/* ■■■SP■■■ -----------------------------------------------------------*/
/* --------------------------------------------------------------------------*/
@media screen and (max-width: 767px) {
  .container-fluid {
    padding-right: 0px;
    padding-left: 0px;
    margin-right: auto;
    margin-left: auto;
  }
  .container {
    padding-right: 5px;
    padding-left: 5px;
  }
  .main-cont-wrapper {
    background: #fff;
    border-radius: 5px;
    margin: 0.5em 0 2em 0;
    text-align: left;
    padding: 5px 5px;
  }
  .row {
    margin-left: 0px;
    margin-right: 0px;
  }
  section {
    margin: 0px 0.2em 1em 0.2em;
  }
  hr {
    margin-top: 10px;
    margin-bottom: 10px;
  }
  h1 {
    font-size: 50%;
    font-weight: normal;
  }
  .fl-l {
    float: none;
    display: block;
    margin: 0 auto 0.5em;
  }
  .fl-r {
    float: none;
    display: block;
    margin: 0 auto 0.5em;
  }
  /* header --------------------------------------------------------------------------*/
  #defaultNavbar1 {
    position: relative;
    background: #edf8a2;
    opacity: 0.8;
    width: 90%;
    margin: 0 auto;
    padding: 1em 1em;
    background: #fff;
    border: 1px solid #98c718;
    border-radius: 7px;
    margin-bottom: 1em;
    float: none;
  }
  .navbar-nav li {
    border-bottom: 1px dotted #fff;
    width: 48%;
    float: left;
    display: inline-block;
    margin: 0 1%;
  }
  .navbar-header p {
    margin-bottom: 0;
    text-align: center;
    width: 100%;
  }
  .navbar-brand {
    margin: 0 auto;
    text-align: center;
    float: none;
  }
  /* side-banner 協会リンク-----*/
  .side-bnr-wrapper {
    display: none;
  }
  /* TOP メイン */
  #home_main {
    margin: 5px -5px 1em -5px;
  }
  #home_main img {
    width: 100%;
  }
  /* お知らせ枠 */
  h3.infohead {
    text-align: left;
    text-indent: 0em;
    padding: 8px;
    border-radius: 8px 8px 0px 0px;
    color: #FFF;
    font-size: 1.4em;
    margin-top: 1em;
  }
  #topinfo {
    width: 100%;
    border: 2px solid #769B14;
    border-top: 0px solid #769B14;
    text-align: left;
    padding: 0.5em;
    background: url(../img/bg_info.png) top right no-repeat #fff;
  }
  #topinfo dl {
    border: 0px solid #769B14;
    padding: 1em 0.5em;
  }
  #topinfo dl dd {
    padding-bottom: 0.5em;
    border-bottom: 2px dotted #C2DF78;
    margin-bottom: 0.5em;
  }
  /* ピックアップ枠 */
  #top-forcus {
    overflow: hidden;
  }
  #top-forcus dl {
    margin-bottom: 5px;
    width: 100%;
  }
  #top-forcus dl dt {
    background: url(../img/h3_bg.png) no-repeat center bottom;
    text-align: left;
    text-indent: 0.5em;
    padding: 8px;
    border-radius: 8px 8px 0 0;
    color: #fff;
    font-size: 1.4em;
  }
  #top-forcus dl dt:before {
    content: url(../img/ico_cupsel.png);
    padding-right: 0.5em;
  }
  #top-forcus dl dt a {
    color: #fff;
  }
  #top-forcus dl dd {
    background: #fff;
    padding: 15px 15px;
    border: 2px solid #769B14;
    border-top: 0px solid #769B14;
    text-align: left;
  }
  #top-forcus dl.home_twn, #top-forcus dl.home_twn:nth-child(2n) {
    width: 98%;
    margin: 1% auto 1% auto;
    display: block;
    float: none;
  }
  /* 使命 */
  #mission {
    background: #fff none;
    padding: 10px 0 10px 0;
    margin: 0 auto;
  }
  #mission p {
    margin: 10px 5px 10px 10px;
    text-align: left;
    line-height: 1.6em;
    font-size: 112%;
    width: 96%;
  }
  /* 休日診療 */
  .hospital-list {
    width: 100%;
  }
  .hospital-list th {
    display: block;
    width: 100%;
    padding: 0.2em 0.5em;
  }
  .hospital-list td {
    display: block;
    width: 100%;
    text-align: left;
    padding: 0.5em 0.5em;
  }
  .hospital-list td {
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
  }
  /* 事業項目 */
  .komoku {
    padding-left: 2.2em;
  }
  /* h2～ */
  h2 {
    text-indent: 0.8em;
    padding: 5px 0 3px 0;
    margin: 0 auto 0.2em auto;
    border-radius: 7px 7px 0 0;
    font-size: 130%;
  }
  h3 {
    padding: 0.5em 0.2em 0.2em 0.2em;
    text-indent: 0.5em;
    border-radius: 7px 7px 7px 7px;
    border-left: 12px solid #769B14;
    font-size: 120%;
    margin: 0 0 0.5em 0;
  }
  /*　囲い forcusbox */
  .forcusbox {
    padding: 5px 0px 5px 10px;
    width: 100%;
  }
  .forcusbox h4 {
    border-bottom: 3px dotted #F63;
    padding: 0 0 5px 0;
    margin-bottom: 0.5em;
    color: #F63;
    text-align: left;
    width: 98%;
  }
  .forcusbox p {
    text-align: left;
  }
  /*　囲い gray */
  .gray_frame {
    border: 1px solid #ccc;
    padding: 1em 1em 0.5em 1em;
    margin: 1em auto 1em auto;
    border-radius: 4px;
    width: 100%;
    text-align: left;
  }
  .lnav-wrapper {
    margin-top: 1em;
  }
  /* お薬Q&A */
  .list-group-item {
    position: relative;
    display: block;
    padding: 0px 0px;
    margin-bottom: 0px;
    background-color: none;
    border: 0px solid #DDD;
    font-size: 100%;
  }
  .faq-index h4.list-group-item a {
    list-style: none;
    border: 2px solid #769B14;
    border-radius: 3px 5px 3px px;
    padding: 10px;
    margin: 5px 5px;
  }
  /* FAQ Answer PAGE */
  .aswr {
    width: 100%;
    margin: 1.5em auto;
  }
  .aswr dt {
    border-bottom: 1px dotted #ccc;
    padding-bottom: 0.2em;
    margin-bottom: 0.5em;
    font-size: 1em;
    font-weight: normal;
  }
  .aswr dd {
    line-height: 1.4em;
    margin-left: 0em;
  }
  .aswr dd:before {
    content: url("../img/icon_a.png");
    padding-right: 0.5em;
    background-size: contain;
    vertical-align: top;
  }
  /* 薬局薬店リスト */
  .pagination {
    margin: 5px auto 5px auto;
  }
  .pagination > li > a, .pagination > li > span {
    padding: 6px 8px;
  }
  .store-list {
    font-size: 100%;
  }
  .store-list tr {
    display: block;
    border-right: 1px solid #ccc;
    margin-bottom: 0;
  }
  .store-list th {
    display: none;
    background: url(../img/bg_dotted.gif);
    padding: 1em 0.5em;
    /*	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;*/
    text-align: center;
    color: #769B14;
  }
  .store-list td {
    display: list-item;
    padding: 0.3em 0.5em 0;
    border-right: 0px solid #ccc;
    border-bottom: 0px solid #ccc;
    list-style: none;
  }
  .store-list tr td:nth-child(1) {
    text-align: center;
    font-weight: bold;
    padding: 0.3em 0 0.3em 0;
    margin-bottom: 0.2em;
    border-bottom: 1px dotted #99CC02;
  }
  .store-list td.fax {
    border-bottom: 2px solid #ccc;
    padding: 0 0.5em 0.5em;
    font-size: 86%;
  }
  .store-list td.zip, .store-list td.tel {
    padding: 0 0.5em 0em;
    font-size: 86%;
  }
  .store-list td.zip:before {
    content: "〒";
  }
  .store-list td.tel:before {
    content: "TEL: ";
    color: #769B14;
  }
  .store-list td.fax:before {
    content: "FAX: ";
    color: #769B14;
  }
  .store-list td.kana-order {
    background: url(../img/bg_green.gif);
    color: #fff;
    padding: 0.5em 0 0 0;
    margin: 0 0 0 0;
  }
  .store-list tr:nth-child(2n+1) {
    background: #efefef;
  }
  /* 薬局薬店リスト MAP*/
  .sp-areamenu {
    display: block;
  }
  #areamap h2 {
    margin-bottom: 0.3em;
  }
  #areamap h4 {
    font-size: 80%;
  }
  #areamap .store-list {
    margin: 0 auto 1em auto;
    list-style: none;
    border: 0px;
  }
  #areamap .store-list tr {
    border-right: 0px solid #ccc;
    border-bottom: 0px solid #ccc;
    margin-bottom: 0.5em;
  }
  #areamap .store-list td {
    border-right: 0px solid #ccc;
    border-bottom: 0px solid #ccc;
    padding: 0.1em 0.5em 0;
    list-style: none;
  }
  #areamap .store-list td br {
    display: none;
  }
  #areamap .store-list tr td:nth-child(1) {
    background: #99CC02;
    color: #fff;
  }
  /* 処方箋取扱ナシ */
  #areamap .store-list td.non-recipe:nth-child(1) {
    background: none #FEFE02;
    color: #161616;
  }
  #areamap .store-list tr td:nth-child(2) {
    text-align: center;
    font-weight: bold;
    padding: 0.5em 0 0.3em 0;
    margin-bottom: 0.2em;
    border-bottom: 1px dotted #99CC02;
  }
  .selectmap {
    display: none;
  }
  .sp-map {
    display: block;
    text-align: center;
    width: 70%;
    margin: 0 auto 1em;
  }
  .sp-areamenu {
    display: block;
    width: 100%;
    padding: 0;
  }
  .sp-areamenu li {
    list-style: none;
    width: 48.555%;
    display: inline-block;
    text-align: left;
    border: 1px solid #ccc;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin-bottom: 0.1em;
    font-size: 90%;
    background: url(../img/ico_arrow-s.png) no-repeat right middle;
  }
  .sp-areamenu li:nth-child(1) {
    background: #C3C3E4;
  }
  .sp-areamenu li:nth-child(2) {
    background: #DDFDBB;
  }
  .sp-areamenu li:nth-child(3) {
    background: #FDB4C6;
  }
  .sp-areamenu li:nth-child(4) {
    background: #DAD793;
  }
  .sp-areamenu li:nth-child(5) {
    background: #9DC6E8;
  }
  .sp-areamenu li:nth-child(6) {
    background: #F9E5F8;
  }
  .sp-areamenu li:nth-child(7) {
    background: #DDE4D9;
  }
  .sp-areamenu li:nth-child(8) {
    background: #DEF4F8;
  }
  .sp-areamenu li:nth-child(9) {
    background: #E3C0D9;
  }
  .sp-areamenu li:nth-child(10) {
    background: #CAA887;
  }
  .sp-areamenu li a {
    display: block;
    padding: 0.5em 0em 0.5em 0.5em;
    background: url(../img/ico_sp-arrow.png) no-repeat right;
    background-size: auto 100%;
    font-size: 90%;
  }
  .sp-areamenu li a:hover {
    color: #fff;
  }
  /* page top -----------------------------------------------------------------------*/
  #page-top {
    position: fixed;
    bottom: 1%;
    right: 1%;
    font-size: 80%;
    z-index: 100;
    opacity: 0.3;
  }
  #page-top a {
    display: block;
    text-align: center;
  }
  .well {
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
    margin-bottom: 20px;
    min-height: 20px;
    padding: 10px;
  }
  .well u {
    display: block;
  }
  .well span {
    display: block;
  }
}